@media only screen
and (max-device-width: 1023px) {

#guide{margin-left:2.5%; width:95%;}
.guide_block{width:100%;}


/*　　目次欄　　*/

.language{
font-size:3rem;
width:90%;
}

.item_contents {
font-size:5rem; color:#555;
border-bottom:solid 0.5px #666666;
}

.item_block{display: block;}

.item .head{
font-size:3rem;
margin:2rem 0 2rem 1rem;
}

.item .section{font-size:2rem;}

.item .head:hover{pointer-events: none;}
.item .section:hover{pointer-events: none;}

.item .section:before,
.item .section:after{pointer-events: none;}
.item .section:before{pointer-events: none;}
.item .section:after{pointer-events: none;}
.item .section:hover:before,
.item .section:hover:after{pointer-events: none;}

/*　　　block 共通部分　　　*/
        
/*一つのブロック要素*/
.one_block{padding-bottom:1rem;}

.block_head {
padding:2.5rem; font-size:3rem;
box-shadow: 0px 4px 10px rgba(0,0,0,0.2);}

.block_head:before{content: "■ ";    }

.matter{
margin: 3rem 0 2rem 10%; 
position: relative;
width:80%; font-size:1.5rem;
padding-bottom:7rem;}
    
.note{
font-size:1rem; color:#666;
margin-left:1rem;}

.in-note{
font-size:1rem; color:#666;
margin:0 0.3rem;}

.list:hover{pointer-events: none;}
    
.delighter .out{z-index:-1; display:none;}

.delighter.started .out{
z-index:1; display:block; position:fixed; 
bottom:0%; right:0%;
animation: show 0.2s ease-out;}

@keyframes show{
from{opacity: 0;}
to{opacity: 1;}}




.title/*タイトルの設定*/{
margin:0 5% 0 10%;
padding:2rem 0 1rem 0;
width:70%;}
    
 /*　 Normal plan　*/
#Normal_title{font-size:3rem;}
.Normal_plan_name{font-size:3.5rem;}
.Normal_amount{font-size:2.75rem;}

.present:hover{pointer-events: none;}


 /*　　　Special Plan　　　*/
#special_title{font-size:3rem;}
.special_plan_name{font-size:3.5rem;}
.special_amount{font-size:2.75rem; }

/*　　　Next Plan　　　*/
.next_plan_name{font-size:3.5rem;}
.next_amount{font-size:2.75rem; }

/*　　　Soryuu4 Peoduct　　　*/
.product_plan_name{font-size:3rem;}
.product_border{border-color:#0174DF;}

 /*　　　Overview　　　　*/
.sale_plan_name{font-size:3rem;}
.product_plan_name{font-size:3.5rem;}

.sale-a{
position:relative;
bottom:-2rem; border-radius:5px;
padding:1rem 4rem; font-size:3rem;}

.sale-a:hover{pointer-events: none;}

.sale-rink{
margin-top:1rem;
text-align: right;
margin-right:-10%;
}

/*　　　　　外部リンク　　　　*/

.out{width:100%; font-size:3rem;}
.out:hover{pointer-events: none;}
}